require 'test_helper'

class ContentControllerTest < ActionController::TestCase
  test "should get public_content" do
    get :public_content
    assert_response :success
  end

  test "should get premium_content" do
    get :premium_content
    assert_response :success
  end

end
